/*
INDEX
         approx line No.
Text Styles 10
Banner      180
Misc        200
Lists       230
Links       290
Columns     335
Panels      390
Side Panels 470
Misc 2      570
Tables      600
Forum text styles 760
Show/Hide Columns 800
Archived Pages    850
*/
/****************************/
/*Text Styles*/
/****************************/
.title {
text-align:center;
}

.player-portrait {
    border-radius: 18px;
    margin-right: 10px;
}

body {
/*attributes in MSCL_Header.css take precedence*/
}
.neon{
color: #ffffff;
      text-shadow: 0 0 5px #2a0,
                   0 0 10px #6f0,
                   0 0 15px #6f0,
                   0 0 20px #4f0,
                   0 0 30px #0f0;
}
h1{
text-indent: 1em;
font-size: x-large;
font-family: Arial;
}
h3{
}
h5{
margin-bottom: 1em;
font-size: inherit;
}
h6{
font-size:xx-small;
margin-bottom: 0;
}
.news{
padding-top: 1em;
margin-bottom: 0;
padding-bottom: 0;
}
h5{
margin-bottom: 1em;
font-size: small;
}

strong{
color: #007000;
font-size: large;
}
.inline {
display: inline;
}
ins {
color: #0000FF;
text-decoration: none ;
}
.insert {
color: #0000FF;
text-decoration: none;
/*font-weight: bold;*/
}
.add {
color: #FF0000;
text-decoration: none;
font-weight: bold;
}

.soften {
   color: #000000;
   font: 0.9em Helvetica, Arial, Sans-Serif;
background-color: inherit;
text-shadow: 1px 1px #D6ACFF,
             2px 2px #D6ACFF,
             3px 3px #D6ACFF;
}
.win {
background-color: white;
border: 0.2em green solid;
}

.unconfirmed{
background-color: #ffb9ed;
border: 2px green solid;
}

.comment{
color: #007000;

}
.del {
text-decoration: line-through;
}
.estimated {
background-color: #bce;
}

.amend{
color: #a03;
text-decoration: none;
}
.under{
text-decoration: underline;
font-weight: bold;
}
.right {
text-align: right;
font-style: italic;
font-size: 0.8em;
line-height: 0.9em;
padding-right: 2em;
}

.remark span{
float: right;
padding-right: 3em;
}
.remark h2{
display: inline;
}
.sign {
font-style: italic;
font-weight: bold;
color: #007D0B;
padding-top: 0.5em;
}

.date {
	font-size: small;
	font-weight: bold;
	color: #F00;
padding-top: 1em;
}
sub {font-size: 11px}
sup {font-size: 11px}

.announce{
color: #007000;
	font-size: medium;
	font-weight: bold;
   padding-left: 2em;
}
/****************************/
/*Banner*/
/****************************/
.banner{
text-align: left;
padding: 0.2em 0.5em 0.2em 1em ;
min-height: 2em;
background:#D6ACFF;
background: linear-gradient(180deg, #FFF 0%, #d6acff 80%);
}

.banner.history{
padding-left: 3em;
}

/*For wide screens move the heading right*/
@media ( min-width:55em) {
.banner{padding-left: 10em;}
}

/****************************/
/*Misc*/
/****************************/
#nom {
padding-left: 1em;
font-size: smaller;
width: 100%;
height: 7em;
}

#forum {
padding-left: 2em;
/*overides banner indent*/
}

.side{
font-family: Arial;
color: #ffffff;
font-size: smaller;
padding: 10px;
margin: -10px;
background-color:#06F;
}
.side a{
color:#FFFFFF;
outline:0;
}

.site {
  padding:0;
    padding-left:1em;
  list-style: none outside none;
}
/****************************/
/*Lists*/
/****************************/

ul {
line-height: 1.5em;
color: #000000;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
/*font-size: small;*/
font-weight: bold;
}

ol {
line-height: 2em;
/*color: #183371;*/
font-family: "Times New Roman", Times, serif;
font-weight: bold;
text-indent: 1em;
}
ol > li > ol {
font-weight: normal;
text-indent: 0.5em;
}
/*****/
ol.scca{
color: #237;
text-indent: 0em;
}
/*****/
ol.forum {
padding-left:0;
counter-reset: list;
      /*list-style-position: outside;*/
}?
ol.forum {
counter-reset: list;
display: table;
}
ol.forum > li {
list-style: none;
display: table-row;
text-indent: 1em;

}
ol.forum > li:before {
content: counter(list, lower-alpha) ") ";
counter-increment: list;
display: table-cell;
color:red;
/*font-weight: bold;*/
/*text-align: right;*/
}


/****************************/
/*Links*/
/****************************/
a {
  text-decoration:none;
}
a:visited {
  text-decoration:none;
  	color: #AE058F;
}
a:hover {
  background:#FFFF00;
  color:#808;
}
a:focus {
outline: #09C solid 2px;
}
.site a:focus {
outline: #808 solid 2px;
}
/*#forum a{
font-weight: bold;
}*/

.fill{
	color: #000000;
	padding: 2px;
	background-color: #FFFF00;
	font-size: medium;
	font-weight: bold;
}
.fill3{
	padding: 2px;
	/*background-color: #D6ACFF;*/
	background-color: #dcb9ff;
}
.fill4{
	padding: 2px;
	background-color: #4F4F97;
}

.club{
	padding: 2px;
	/*background-color: #D6ACFF;*/
	background-color: #dcb9ff;
	min-width: 11em;
}

/****************************/
/*Columns*/
/****************************/

[class*='col-'] {
  float: left;
  display: block;
margin-top:0.5em;
margin-bottom:0.5em;
}

.col-1 {

 }
.col-2 {
margin-left: 1em;

}
.col-5 {
margin-top: 13em;
margin-left: 1em;
  float: right;
}
.col-4 {
margin-left: 1em;
  float: right;
}
.col-4 table{
	border: 0.2em solid #f60;
}

.col-4 td{
/*line-height: 1em;*/
padding: 0.5em;
text-align: left;
}

.col-3 {
margin-left: 0.5em;

}
.col-3 table{
border: 0.2em solid #f60;
}
.col-3 td{
padding: 0.5em;
text-align: left;
}

.grid{
width:100%;
max-width:100%;
padding:0 2%;
padding:2em;
}

/****************************/
/*Panels*/
/****************************/

#MainPanel{
float: left;
width:70%;
padding-right: 1%;
position: relative; /*in order to make z-index work*/
z-index: 1;
/*border: 1px solid;*/
margin:0;
}

#MainPanel.forum{
float: unset;
width:unset;
background: #fff0ff;
border-radius: 0.5em;
box-shadow:  0 0 0.5em 1.3em #fff0ff;
}

#MainPanel ul {
margin: 0 0 0 1em;
/*color: #F09;*/
list-style-type: none;
font-weight: inherit;
font-size: inherit;
padding: 0;
line-height: 1.2em;
}
#MainPanel ul li {
/*text-indent:0;*/
padding: 0.5em;
/*font-size: large;*/
}
/*bullets*/
#MainPanel ul li:before {
    content: '\FFED\2002';
    color: #F09;
    margin-left:-1em;
}

#MainPanel ol{
line-height: inherit;
font-family: inherit;
font-weight: inherit;
text-indent: inherit;
}

#MainPanel ol li{
padding-top: 1em;
}

#MainPanel ol.KO{
counter-reset: section; /* Creates a new instance of the section counter with each ol element */
padding: 0em;
list-style-type: none;
}

#MainPanel ol.KO li::before {
counter-increment: section; /* Increments only this instance of the section counter */
content: counters(section,".") " ";
/* Adds the value of all instances of the section counter separated by a ".". */
/* to support < IE8 then make sure there is no space after the ','  */
padding-right: 1em;
font-weight: bold;
}

/*The following is to reset the nested ordered list in the KO rules*/
/*17-10-17*/

/*#MainPanel ol.KO{

counter-reset: initial;
counter-increment: initial;
content: initial;
}
#MainPanel ol.KO li::before {
counter-increment: initial;
content: initial;
}*/

/****************************/
/*Side Panels*/
/****************************/

#SidePanel {
background: #0080C0;
background: rgba(0,105,192,0.8);
border-radius: 4px;
float: right;
padding: 1em;
bottom: 1em;
top: 1em;
position: relative;
max-width: 13em;
margin:0;
/*The "wrapping" text in the main panel covers side panel otherwise!!*/
z-index: 10;
/*font-family: 'Times New Roman', Times, serif;*/
}

#SidePanel.history{
/*must have both the id and class*/
top: 6em;
margin: 0.5em;
}
#SidePanel.results{
/*must have both the id and class*/
width: unset;
}
#SidePanel.forum{
margin: 1em 0.3em 0.5em 0.5em;
padding: 1em 0.3em 0.5em 0.5em;
}
/****************************/
/*Sub Forum added 3-5-18*/
/****************************/
#SidePanel.subforum{
background: #007000;
max-width: 10em;
right:0;
margin-bottom: 1em;
opacity: 0.8;
}
/*added 3-5-18*/
/*Allow a fixed right submenu for large screens*/
@media (min-height: 45em) and (min-width:40em){
   #SidePanel.subforum{
   position: fixed;
/*changed 11-6-18*/
   height: 35em;
   margin-top: 4em;
   }
   #MainPanel.forum{
   margin-right: 11em;
   }
}
@media (min-width:30em){
   #MainPanel.forum{
   margin-right: 12em;
   }
}

#SidePanel ol, #SidePanel p, #SidePanel ul{
font-size: 0.9em;
/*font-family: 'Times New Roman', Times, serif;*/
}

#SidePanel h2 {color: #FFE401; font-size: 1em}

#SidePanel h3 {
border-top: 1px solid #FFF;
color: #FFE401;
margin: 1em 0 0 0;
padding: 6px 0 0 0;
/*changed 18-6-18*/
font-size: 0.9em;
text-align: center;
}

#SidePanel p {color: #FFF}

#SidePanel li {
margin-bottom: 0.3em;
}
/*bullets*/
#SidePanel ul {
margin: 0 0 0.3em 1em;
/*9-11-17*/
color: #fad;
list-style-type: square;
padding: 0;
}
/*forum feb 17*/
#SidePanel ul li li{
color: #fff;
list-style-type: none;
font-weight: normal;
letter-spacing:0.1em;
}
#SidePanel a {
border-bottom: 1px dashed #B7CDFF;
color: #FFF;
font-weight: normal;
/*font-family: 'Times New Roman', Times, serif;*/
letter-spacing:0.05em;
}
#SidePanel a:hover {
border-bottom: 1px solid #B7CDFF;
background: #c00;
}
#SidePanel a.clickthrough {border: none}

/****************************/
/*Misc 2*/
/****************************/

h1 a:link{
color: #FF37BD;
}
h1 a:visited{
color: #FF37BD;
}

.space{
clear: both;
}

.alignleft{float: left}
.alignright{
float: right;
padding-right: 2em;
}

/****************************/
/*Tables*/
/****************************/

table {
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
/*show horizontal scroll bar - put in col-1 */
}

th {
line-height: 1.5em;
background-color: #FFFF00;
color: #000000;
font-size: small;
padding: 0.5em 0.5em 0.5em 0em;
}

table tr > th:first-child +th{ /* second column */
}

td {
line-height: 1em;
padding: 0.5em 0.2em 0.5em 0.2em;
border: 1px solid #fff;
text-align: center;
min-width: 1.2em;
}

table tr > td:first-child { /* first column */
}

table tr > td:first-child + td { /* second column */
text-align: left; /* club names */
}

.total {
/*April 2018 no longer used - style columns as below*/
/*text-align: right;*/
/*font-weight: bold;*/
}

/****************************/
/*Cross Tables April 2018 */

.x tr > td:nth-last-child(3){
font-weight: bold;
}
.x tr > td:nth-last-child(4){
font-weight: bold;
}
.x tr > td:nth-last-child(5){
font-weight: bold;
}

/****************************/

table.col_list td {
font-weight: bold;
border: 0;
padding-right: 1em;
text-align: left;
}
table.col_list {
border: 0;
}
table.col_list tr > td:first-child + td { /* second column */
font-size: small;
color: #F00;
}
table.col_list.right tr > td:first-child + td { /* second column */
font-size: inherit;
color: #FFF;
}
table.col_list tr > td:first-child {} /* first column */
/*tr td:first-child label {
    font-weight: bold;
}*/

/****************************/
.hide-rows td, .hide-rows th{
display: none;
}

/********** Fixtures Tables **********/
table.fix {
}
.fix tr {
text-align: center;
padding-left: 0.5em;
}
.fix td {
text-align:left;
}
.fix tr > td:first-child{
text-align: center;
/*padding-left: 0;*/
}
.fix tr > td:nth-last-child(3){
text-align: center;
}
.fix tr > td:nth-last-child(2){
text-align: center;
}
.fix tr > td:last-child{
text-align: center;
}
.fix tr > td:nth-child(4){
padding-right: 1em;
}
/****************************/
table.KO{
	/*border: 2px solid #000;*/
	border-collapse:unset;
}
table.KO th{
	/*border: 2px solid #000;*/
}
table.KO td.bl{
border-left: 1px solid #000;
}
table.KO td.bb{
border-bottom: 1px solid #000;
}
table.KO td.br{
border-right: 1px solid #000;
}
table.KO td.bt{
border-top: 1px solid #000;
}
table.KO td.win{
/*border:inherit;*/
/*padding: 1em;*/
/*background-color:#cfd;*/
/*font-weight: bold;*/
}

/****************************/
table.nom {
width: 100%;
height: 100%;
max-width: 50em;

}

.nom tr {
/*text-align:center;*/
}

.nom tr > th:first-child, td:first-child{
/*Player*/
text-align: left;
}
.nom tr > th:nth-child(2){
/*club*/
text-align: left;
}
.nom tr > td:nth-last-child(2){
/*club*/
text-align: left;
text-indent: 1em;
}
/****************************/


.best tr > td:nth-child(2) { /* second column */
text-align: left;
}
.best tr > td:nth-child(3) {
text-align: left;
}
.best tr > td:nth-child(5) {
text-align: right;
}
/****************************/
/*Rapid*/
/****************************/

.rapid td {

/*min-height does not work. "height" works as min height*/
height: 2em;
}

/*END Tables*/

/****************************/
/*Forum text styles*/
/****************************/

.forum h3{
margin-bottom: -0.5em;
}

.forum h4{
/*margin-top: -0.5em;*/
margin-left: 2em;
font-family: Trebuchet MS;
font-size: large;
}
.forum h5{
margin-left: 2em;
margin-bottom: -0.5em;
/*added 3-5-18*/
   font-weight: bolder;
}

.forum h6{
margin-top: 0em;
}
.forum p{
font-family: Georgia, serif;
margin-left: 2em;
}
.forum li{
font-family: Georgia, serif;
margin-left: 2em;
}
.site li{
margin-left: unset;
}

/*added 20-5-18*/
.forum h5 a {
font-size: large;
font-weight: bold;
  	color: blue;
}
.subforum h3{
/*added 1-6-18*/
text-align: center;
}

.subforum li{
/*added 18-6-18*/
font-size: small;
line-height: 1.2em;
}

/****************************/
/*Show/Hide Columns*/
/****************************/

input[type=checkbox] {
    position: absolute;
    display: block;
    left: -100em;
}
#hide-table label {
    position: relative;
    display: block;
    width: 100%;
    cursor: pointer;
    border-radius: 0.5em;
text-align:left;
text-indent: 0.5em;
font-size: medium;
color: blue;
padding: 0;
}
.aligncentre{
padding-left: 27%;
color: initial;
}
#hide-table label:hover {
	background-color:red;
}
.hide-show {
    display: none;
}
input[type=checkbox]:checked ~ .hide-show {
    display: block;
}
input[type=checkbox]:focus ~ label {
outline: #09C solid 2px;
}
input[type=checkbox]:not(:checked) ~ label span{
padding:unset;
}
input[type=checkbox]:not(:checked) ~ label:after {
content: ' ';
padding-right: 0.5em;
}
input[type=checkbox]:checked ~ label:before {
content: 'Hide Column';
}

/****************************/
/*Archived Pages*/
/****************************/

.archive{
background: #bbb url(archive.png) repeat;
background-size: 100%;
}

.archive1 th {
background-color: #eee;
}
/*.archive1 table {
background: url(archive.png) repeat;
background-size: 50%;
}*/
body.archive1 .banner{
background:#ddd;
background: linear-gradient(180deg, #FFF 0%, #ccc 80%);
/*background: #ddd url(archive.png) ;
background-size: 10%;*/
}
body.archive1 {
/*background:#ddd;
background: linear-gradient(180deg, #FFF 0%, #ccc 80%);*/
/*background: #ddd url(archive.png) ;
background-size: 30%;*/
}

body.archive1 .banner:before{
content: "ARCHIVE";
font-size: x-large;
color: #c285ff;
padding-right: 1em;
float: right;
}

/*body.archive1 #SidePanel:before{
content: "ARCHIVE";
font-size: large;
color: #e6cdff;
padding-right: 1em;
float: right;
}*/

body.archive1 #SidePanel {
background-color: #aaa;
}
